.version.index /* version checker */
{
	color: #0000F6;
	background-color: #E487F9;
}

.html
{
	background-color: #666666;
}

#page
{
	z-index: 1;
	width: 946px;
	min-height: 499.65px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 65px;
	padding-bottom: 234px;
	width: 0.01px;
}

#pu4060
{
	width: 0.01px;
	margin-left: -100px;
}

#u4060
{
	z-index: 2;
	height: 109px;
}

.ie #u4060
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4060-bw
{
	z-index: 2;
	height: 109px;
}

#u4061-6
{
	z-index: 3;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	line-height: 40px;
}

#u4061-6-bw
{
	z-index: 3;
	min-height: 43px;
	margin-top: 33px;
}

#u4062-11
{
	z-index: 9;
	min-height: 43px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u4062-11-bw
{
	z-index: 9;
	min-height: 43px;
	margin-top: 20px;
}

body
{
	position: relative;
	min-width: 946px;
}

#page .verticalspacer
{
	clear: both;
}

